"Export image file" = "描画をエクスポート";
"Import image file" = "描画をインポート";
"Device was disconnected" = "デバイスが切断されました";
"Reconnect and try again." = "再接続してもう一度お試しください。";
"Auto" = "自動";
"Brightness" = "輝度";
"Flip Horizontal" = "水平方向に反転";
"Flip Vertical" = "垂直方向に反転";
"Freeze" = "一時停止";
"Import image file" = "描画をインポート";
"Manual" = "手動調整";
"No" = "いいえ";
"Off" = "オフ";
"On" = "オン";
"Open file" = "ファイルを開く";
"Rotate" = "回転する";
"Start Preview" = "プレビューを開始";
"Start Recording" = "録画開始";
"Stop Recording" = "録画停止";
"WB Mode" = "WBモード";
"WB Temp" = "色温度";
"Will you stop recording ?" = "録画を停止しますか？";
"Yes" = "はい";
"Zoom" = "ズーム";
"Zoom In" = "拡大";
"Zoom Out" = "縮小";
"%d hours %d minutes %d seconds" = "%1$d 時間 %2$d 分 %3$d 秒";
"--- OCR running, please wait !!! ---" = "OCRを実行しています。お待ちください!";
"Choose Save Location" = "ファイルの保存場所";
"Export" = "書き出す";
"Export The Image" = "描画をエクスポート";
"No" = "いいえ";
"Save OCR Text" = "名前を付けて保存";
"Save Text" = "名前を付けて保存";
"Will Stop Self Timer ?" = "インターバル撮影を中止しますか？";
"Yes" = "はい";
